Skip to Content
0
Former Member
Jan 09, 2012 at 04:54 PM

BI Version for Data Federator

16 Views

Hi All,

Currently we are on BI 7.0 SP18 and we planning to instal Data Federator XI 3.0 SP1 , Please advice .

Saleem.